 .u-section-1 {
  background-image: url("images/ChatGPTImageDec23202509_16_04PM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin-bottom: -175px;
  margin-right: 0;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 103px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3844px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  filter: none;
  background-image: url("images/registrationInstructions.png");
  transition-duration: 2s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 400px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/emailVerificationInstructions.png");
  background-size: cover;
  transition-duration: 2s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 400px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/loginInstructions.png");
  background-size: cover;
  transition-duration: 2s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3774px;
  }

  .u-section-2 .u-text-1 {
    transition-duration: 2s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-2 {
    min-height: 330px;
  }

  .u-section-2 .u-image-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3697px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4582px;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4160px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-image-2 {
    min-height: 358px;
  }

  .u-section-2 .u-image-3 {
    min-height: 358px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 871px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 66px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 39px;
}